Subject: Mahasõit Sarve kinnistule
From: "Rain Land" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Jul 2024 10:46:15 +0300

Tere

Mida peaksime tegema selleks, et olemasolev mahasõit riigimaanteelt 
kinnistule nr 18760150 oleks läbitav ka rasketehnikaga? Kas on mingid 
erinõuded, kas on mingid kitsendused, kas kuskile on pandud valguskaablid? 
Ühesõnaga, kust saan infot selle kohta ja kellega peaksin sellest rääkima?

Parimat,

Rain Land
Land Pluss OÜ
tel. 5122539